uuid: 93f3cd30-0e18-4f54-a406-15bc141eeef9
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_site_division
field_name: field_site_division
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
